Bug 8145 - [UPDATE REQUEST 2014.1] apache 2.4.27
: [UPDATE REQUEST 2014.1] apache 2.4.27
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 20:58 MSD by Алзим
Modified: 2017-08-09 10:55 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-12 20:58:20 MSD
Обновился apache
Comment 1 Алзим 2017-07-12 20:59:21 MSD
apache 2.4.27
https://abf.io/build_lists/2882409
https://abf.io/build_lists/2882410
Comment 2 s.savelyeva 2017-07-17 18:41:42 MSD
It works :)
Comment 3 Vladimir Potapov 2017-07-20 12:18:54 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-08-09 07:46:36 MSD
apache-2.4.27-1
https://abf.io/build_lists/2882409
https://abf.io/build_lists/2882410
****************************** Advisory ************************
up to apache 2.4.27
****************************************************************
QA Verified